Support » Plugin: Yet Another Photoblog » [Plugin: Yet Another Photoblog] Error message in plugin admin

  • Hello

    Here is the message I get, just after having installing the plugin when I connect in Yet Another Photoblog 1.10.7 admin page :

    Warning: explode() expects parameter 2 to be string, array given in /home/ ... /plugins/yet-another-photoblog/lib/options/YapbExifTagnamesOption.class.php on line 71

    Any idea ?

    Thanks

    WP Version 3.3.1 + Yet Another Photoblog 1.10.7

Viewing 2 replies - 1 through 2 (of 2 total)
  • Note:

    When “Enable EXIF tags filtering” checkbox option is enabled in “General Options”, error message disappears.

    Plugin Author jaroat

    (@jaroat)

    Hi Johnll – That should be fixed from version 1.10.8 on.

    Best regards from Salzburg,

    – Johannes

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Yet Another Photoblog] Error message in plugin admin’ is closed to new replies.